.nav-link {
  font-size: 17px !important;
}

.padding-space {
  padding: 60px;
}

.padding-space-2 {
  padding: 20px;
}

.about-content-two .about-list p {
  font-size: 90% !important;
}

.about-widget-content .about-widget-list ul li p {
  font-size: 110% !important;
}

@media (min-width: 992px) {
  .welcome-area--l9 {
    padding-top: 120px !important;
    padding-bottom: 80px !important;
  }
}
